<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle>
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>John Deere 1113 Tandem</name>
        <specs>
            <neededPower>420</neededPower>
            <workingWidth>7.5</workingWidth>
        </specs>
        <functions>
            <function>$l10n_function_sowingMachine</function>
            <function>$l10n_function_sowingMachineDirect</function>
        </functions>
        <image>Store2.dds</image>
        <bundleElements>
		    <bundleElement>
                <xmlFilename>Tandem.xml</xmlFilename>
                <offset>0 0.37 -5</offset>
                <yRotation>0</yRotation>
            </bundleElement>
            <bundleElement>
                <xmlFilename>John_Deere_1113_TD.xml</xmlFilename>
                <offset>0 0 3.3</offset>
                <yRotation>0</yRotation>
            </bundleElement>
            <bundleElement>
                <xmlFilename>John_Deere_1113_TE.xml</xmlFilename>
                <offset>0 0.1 -3</offset>
                <yRotation>0</yRotation>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="3" attacherJointIndex="1" inputAttacherJointIndex="1" />
			<attach bundleElement0="1" bundleElement1="2" attacherJointIndex="2" inputAttacherJointIndex="1" />
        </attacherInfo>
        <brand>JohnDeere</brand>
        <rotation>0</rotation>
        <category>FCSFerramentas</category>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <designConfigurations title="Acessórios">
        <designConfiguration name="Nada" price="0">
        </designConfiguration>
        <designConfiguration name="Corote" price="200">
            <objectChange node="Corote" visibilityActive="true" />
        </designConfiguration>
        <designConfiguration name="Corote+Inoculador" price="5000">
            <objectChange node="Corote" visibilityActive="true" />
            <objectChange node="Inoculador"  visibilityActive="true" />
        </designConfiguration>
    </designConfigurations>

    <base>
        <size width="3" length="15" />
    </base>

</vehicle>
